{
  "listen_addr": "0.0.0.0",
  "log_file": "/opt/honeypot/honeypot.log",
  "database_file": "/opt/honeypot/honeypot.db",
  "ui_port": 31097,
  "ui_password": "secure",
  "api_token": "api-token",
  "disable_metrics": false,
  "disable_hw_metrics": false,
  "disable_dashboard": false,
  "interface": "eth0",
  "bpf_expression": "not net 192.168.0.0/22",
  "ssh_ports": [2222],
  "telnet_ports": [2323],
  "rdp_ports": [3389],
  "smtp_ports": [25],
  "smtps_ports": [465],
  "ftp_ports": [21, 2121],
  "ftps_ports": [990],
  "sip_ports": [5060],
  "http_ports": [80, 8080, 8000],
  "https_ports": [443, 4443, 8443],
  "cert_config": {
    "organization": "Imkerei Sonnental",
    "country": "CH",
    "province": "Bern",
    "locality": "Bern",
    "street_address": "Rigiweg 465",
    "postal_code": "3000",
    "common_name": "imkerei.example.com"
  },
  "asn_db_file": "/opt/honeypot/GeoLite2-ASN.mmdb",
  "city_db_file": "/opt/honeypot/GeoLite2-City.mmdb",
  "asn_db_url": "https://git.io/GeoLite2-ASN.mmdb",
  "city_db_url": "https://git.io/GeoLite2-City.mmdb",
  "trusted_proxies": []
}
